package ir.sourcecodes.animalsounds;

public class AbstractModel {
    private String message;
    private String picName;
    private String title;

    public AbstractModel(String str, String str2, String str3) {
        this.title = str;
        this.message = str2;
        this.picName = str3;
    }

    public AbstractModel() {
    }

    public String getTitle() {
        return this.title;
    }

    public void setTitle(String str) {
        this.title = str;
    }

    public String getMessage() {
        return this.message;
    }

    public void setMessage(String str) {
        this.message = str;
    }

    public String getAnimalImageName() {
        return this.picName;
    }

    public void setAnimalImageName(String str) {
        this.picName = str;
    }
}
